Bug 1008491 - Dependency issues - requires an older version of libstatgrab.so.6
Dependency issues - requires an older version of libstatgrab.so.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Unix-Statgrab (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:21 EDT by Torbjørn Lindahl
Modified: 2014-11-13 03:40 EST (History)
4 users (show)

See Also:
Fixed In Version: libstatgrab-0.17-5.fc20.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 20:07:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torbjørn Lindahl 2013-09-16 09:21:01 EDT
Description of problem:
Dependencies are not satisfied for this package, it requires a too old version of another package, libstatgrab

Version-Release number of selected component (if applicable):
0.04-18

How reproducible:
Always

Steps to Reproduce:
1. yum install perl-Unix-Statgrab
2. watch it give a dependency error
3.

Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2013-09-17 02:37:56 EDT
libstatgrab-0.17-1.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-1.el6.1
Comment 3 Fedora Update System 2013-09-17 02:38:44 EDT
libstatgrab-0.17-3.fc18.1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-3.fc18.1
Comment 4 Fedora Update System 2013-09-17 02:39:17 EDT
libstatgrab-0.17-4.fc19.1 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-4.fc19.1
Comment 5 Fedora Update System 2013-09-17 02:39:52 EDT
libstatgrab-0.17-5.fc20.1 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-5.fc20.1
Comment 6 Fedora Update System 2013-09-17 02:40:45 EDT
libstatgrab-0.17-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-1.el5.1
Comment 7 Fedora Update System 2013-09-17 06:22:51 EDT
libstatgrab-0.17-1.el5.2 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-1.el5.2
Comment 8 Fedora Update System 2013-09-17 06:23:57 EDT
libstatgrab-0.17-1.el6.2 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-1.el6.2
Comment 9 Fedora Update System 2013-09-17 06:24:29 EDT
libstatgrab-0.17-3.fc18.2 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-3.fc18.2
Comment 10 Fedora Update System 2013-09-17 06:25:22 EDT
libstatgrab-0.17-4.fc19.2 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-4.fc19.2
Comment 11 Fedora Update System 2013-09-17 06:25:57 EDT
libstatgrab-0.17-5.fc20.2 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libstatgrab-0.17-5.fc20.2
Comment 12 Fedora Update System 2013-09-17 13:27:27 EDT
Package libstatgrab-0.17-1.el5.2:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libstatgrab-0.17-1.el5.2'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11600/libstatgrab-0.17-1.el5.2
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-09-27 20:07:44 EDT
libstatgrab-0.17-3.fc18.2 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-09-27 20:17:57 EDT
libstatgrab-0.17-4.fc19.2 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-09-27 20:18:25 EDT
libstatgrab-0.17-5.fc20.2 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.